/* Curved cutout Borders*/
.boxcontent .title, p.title{ font-size:120%; font-style:normal; font-weight:900; display:block; border-bottom:1px solid #3670b7; margin:0 0 5px 0; padding:0px 0 3px 5px; color:#fff; background-color:#3670b7;}
#boxes{ vertical-align:top; margin:0; color:#002276; width:100%;}
#boxes tr td table tr td{ width:50%;}
#boxes tr td table{ width:100%;}
#boxes td{ padding:0; vertical-align:top;}
.curved{ background: transparent; width:100%;}
.curved p{ margin:0 10px;}
.curved p{ padding-bottom:0.5em;}
.curved .b1, .curved .b2, .curved .b3, .curved .b4{ display:block; overflow:hidden; font-size:1px;}
.curved .t1, .curved .t2, .curved .t3, .curved .t4{ display:block; overflow:hidden; font-size:1px;}
.curved .b2, .curved .b3, .curved .b4, .curved .boxcontent{ background-color:#fbe4ba;}
.curved .t2, .curved .t3, .curved .t4{ background-color:#3670b7;}
.curved .b1, .curved .t1 { height:1px; margin:0 5px; background:#3670b7;}
.curved .b2, .curved .t2 { height:1px; margin:0 3px; border-left:2px solid #3670b7; border-right:2px solid #3670b7; height:1px;}
.curved .b3, .curved .t3 { height:1px; margin:0 2px; border-left:1px solid #3670b7; border-right:1px solid #3670b7; margin:0 2px;}
.curved .b4, .curved .t4 { height:2px; margin:0 1px; border-left:1px solid #3670b7; border-right:1px solid #3670b7; border-width:0 1px;}
.curved .boxcontent { display:block; border:0 solid #3670b7; border-width:0 1px;}
.curved ul{ padding-left:5px; margin-left:5px; margin-top:0; margin-bottom:0;}
.curved #top{ background:url(../images/why.gif) no-repeat 95% 70%;}
.curved #left li, .curved #right li, .curved #small li{ list-style:none; background:url(../images/tick.gif) no-repeat 0 2px; padding:0 2px 5px 15px;}
.curved #top li{ list-style:none; background:url(../images/bullet.gif) no-repeat 0 2px; padding:0 2px 5px 15px;}
.curved #top li a, .curved #small li a{ color:#002276; /*color:#000;*/}
.curved #top li a:hover, .curved #left li a:hover, .curved #right li a:hover, .curved #small li a:hover{ background-color:#e4f0fb;}
.curved #left li a{ display:block; /*color:#000;*/ color:#002276; text-decoration:none;}
.curved #left li .color{ display:block; color:#ff7b00; text-decoration:none;}
.curved #right li a{display:block; /*color:#000;*/ color:#002276; text-decoration:none;}
#content #boxes .curved .boxcontent p{ font-size:145%; font-weight:900; padding:0 0 3px 5px; margin:0 0 3px 0; color:#942723; border-bottom:1px solid #942723;}
#content #boxes .curved .boxcontent p a, #content #boxes .curved .boxcontent p a:active, #content #boxes .curved .boxcontent p a:visited{ font-size:100%; font-weight:900; color:#000; text-decoration:none;}
#boxes p a:hover{ background-color:#e4f0fb;}
/* ADDED BY ANDREW */
#content #boxes .curved .boxcontent .boxsmallcontent{ padding: 2px 15px;}
#content #boxes .curved .boxcontent .boxsmallcontent p{ font-size: 100%; font-weight: normal; color: inherit; text-decoration: none; border: 0; padding: 0; margin: 0; margin-bottom: 2px;}

/*update for css3*/
/*.3em rounded corners for non 1000px pages*/
.tl-rad,.rad,.t-rad
{-webkit-border-top-left-radius:.3em;-moz-border-radius-topleft:.3em;border-top-left-radius:.3em;}
.tr-rad,.rad,.t-rad
{-webkit-border-top-right-radius:.3em;-moz-border-radius-topright:.3em;border-top-right-radius:.3em;}
.br-rad,.rad,.b-rad
{-webkit-border-bottom-right-radius:.3em;-moz-border-radius-bottomright:.3em;border-bottom-right-radius:.3em;}
.bl-rad,.rad,.b-rad
{-webkit-border-bottom-left-radius:.3em;-moz-border-radius-bottomleft:.3em;border-bottom-left-radius:.3em;}